View Single Post
  #12  
Old 23.05.2009, 16:13
Shore
Guest
 
Posts: n/a
Default

Yes, doesn't start under OS X.

You have to put the new files into the old package and then it's working.